﻿.main-header .outer-container .logo-box {
    padding: 20px 0px 30px 0px;
    margin-right: 0px;
}

.main-menu .navigation li.dropdown .dropdown-btn {
    position: absolute;
    margin-left: -8px;
    top: 35px;
    width: 34px;
    height: 30px;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    color: #3b3b3b;
    cursor: pointer;
    z-index: 5;
    transition: all 500ms ease;
}

.main-menu .navigation > li {
    position: relative;
    float: left;
    z-index: 2;
    padding: 30px 0px 20px 0px;
    margin: 0px 30px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.main-header .outer-container .menu-right-content {
    position: relative;
    margin-top: -30px;
}

.main-header .outer-container .topmenu-right-content {
    margin-top: 15px;
    float: right;
}

.btn-info {
    color: #fff;
    background-color: #6377ee;
    border-color: #7c8ef5;
}

.main-header .outer-container .topmenu-right-content .phone {
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    line-height: 30px;
    font-weight: 600;
    color: #fff;
    margin-right: 20px;
    background: #6377ee;
    padding: 5px 15px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
}

    .main-header .outer-container .topmenu-right-content .phone a {
        color: #fff;
    }
.outer-box {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
}
.menu-area {
    display: flex;
    padding-left:50px;
    width: 100%;
   
}
.auto-container {

    max-width: 1000px !important;
 
}
.main-menu .navigation > li {
    margin: 0px 15px !important;
}

.container-fluid {
    padding: 0px 20px;
    display: flex;
}
.sticky-header .main-menu .navigation > li > a {
    padding: 15px 15px !important;
}
@media only screen and (min-width: 1561px) {
    .main-header .outer-container .logo-box {
        margin-left:50px;
    }
    .auto-container {
      
        max-width: 1400px !important;
        padding: 0px 15px;
      
    }
}
@media only screen and (min-width: 1201px) and ( max-width:1560px) {
    .main-menu .navigation > li {
        padding: 0px 0px 5px 0px !important;
        margin: 0px 10px !important;
    }

        .main-menu .navigation > li > a {
            font-size: 15px !important;
        }

    .main-menu .navigation li.dropdown .dropdown-btn {
        top: 3px !important;
    }

    .main-header .outer-container .menu-right-content .btn-box a {
        font-size: 16px;
        padding: 5px 40px;
    }

    .auto-container {
        max-width: 1240px !important;
        padding: 0px 15px;
    }

    .banner-section .image-box {
        margin-right: initial !important;
    }
}
}
@media only screen and (max-width: 1200px) {
    .auto-container {
        max-width: 1000px !important;
        padding: 0px 15px;
    }

    .main-menu .navigation > li {
        padding: 0px 0px 5px 0px !important;
        margin: 0px 10px !important;
    }

    .main-menu .navigation li.dropdown .dropdown-btn {
        top: 3px !important;
    }

    .main-header .outer-container .menu-right-content .btn-box a {
        font-size: 16px;
        padding: 5px 30px;
    }

    .banner-section .content-box h1 {
        font-size: 36px !important;
        line-height: 50px !important;
    }

    .banner-section .image-box {
        margin-right: initial !important;
    }

   
}
@media only screen and (max-width: 991px) {
    .main-header .outer-container .topmenu-right-content {
        display: none;
    }

    .main-menu .navigation > li > a {
        font-size: 12px;
    }

    .menu-area {
        padding: initial !important;
    }

    .main-header .outer-container .outer-box .menu-area {
        float: right;
        margin-top: -126px !important;
        display: flow;
        justify-content: space-between;
    }
}

